I am working through Beginning Ruby by Cooper, and have hit a slight snag: I can't figure out if I have RubyGems installed on my MacBook. I just upgraded to SnowLeopard, so it should be in there somewhere, but when I type gem and press Enter, I get the error "Wrong number of arguments (0 for 1). Was wondering if someone could give me a hint on how to determine if RubyGems is installed.

Thank you!
Doug